<?php
$dalTableminigest_ugmembers = array();
$dalTableminigest_ugmembers["UserName"] = array("type"=>200,"varname"=>"UserName");
$dalTableminigest_ugmembers["GroupID"] = array("type"=>3,"varname"=>"GroupID");
	$dalTableminigest_ugmembers["UserName"]["key"]=true;
	$dalTableminigest_ugmembers["GroupID"]["key"]=true;
$dal_info["minigest_ugmembers"]=&$dalTableminigest_ugmembers;

?>